酷米社区

后台启用Z-Blog 主题配置出错

381人参与 |分类: 网页代码|时间:2019年03月17日 16:16

错误提示:如图

阿里旺旺图片20190317161603.jpg

修改如下:

打开您的php.ini文件,就可以了,如果你有这样的:(删除前面的“ ; "符号即可)

;extension=php_openssl.dll

更改为:

extension=php_openssl.dll


来源:酷米社区(关注电脑技术和资源分享的博客)转载请保留此处和链接!

地址:

必填

选填

选填

必填

◎已有 0 人评论,请发表您的观点。